chrom: chrUn_JTFH01000954v1_decoy
length: 1003
nucleotide_counts:
  A: 260
  C: 215
  G: 236
  N: 0
  T: 292
nucleotide_pair_counts:
  AA: 79
  AC: 44
  AG: 67
  AN: 0
  AT: 70
  CA: 66
  CC: 63
  CG: 11
  CN: 0
  CT: 75
  GA: 54
  GC: 49
  GG: 72
  GN: 0
  GT: 60
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 61
  TC: 58
  TG: 86
  TN: 0
  TT: 87
